<div>
  <span class="fs-4 fw-semibold">{{'client.apply' | translate}}</span>

  <div class="d-flex mt-3">
    <div class="card">
      <img src="./../../../../../assets/img_course.png" class="card-img-top" alt="...">
      <div class="card-body row mx-1">
        <span class="text-primary">{{'client.service' | translate}}</span>
        <h5 class="card-title text-primary">{{'client.financial-leasing' | translate}}</h5>
        <p class="card-text text-muted">{{'client.text' | translate}}</p>
        <a routerLink="/customer/application-form" class="btn btn-primary">{{'client.applyFor' | translate}}</a>
      </div>
    </div>
  </div>
</div>